Subject: Re: Next May 11 : BUG during scsi initialization

From: Sachin Sant <[email-masked]>
Date: Thu, 14 May 2009 14:00:51 +0530

Nick Piggin wrote:
> This one possibly looks like a problem with remote memory allocation
> or memory hotplug or something like that. I'll do a bit of code
> review....
Removed linux-scsi from the cc list.

I can recreate this issue with today's next tree. Nick let me know if 
you need any other
information on this. I have been able to recreate this issue consistently.

Thanks
-Sachin

-- 

---------------------------------
Sachin Sant
IBM Linux Technology Center
India Systems and Technology Labs
Bangalore, India
---------------------------------